\documentclass[12pt]{article}
\usepackage[margin=0.5in]{geometry}\usepackage{amsmath,amssymb,color,makeidx,url,wrapfig}
\setlength{\tabcolsep}{10pt} 
 \renewcommand{\arraystretch}{1.5} 
 \begin{document}
\begin{table}[] \centering \begin{tabular}{|c | c | c | c |}
\hline
Irrep & row & choice & Operator \\ 
\hline
G1g & row 0 &  0 & $\mathcal{O}_{013}$\\ 
 &  &  1 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{121}- \mathcal{O}_{031}\Big)$\\ 
 &  &  2 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{033}- \mathcal{O}_{123}\Big)$\\ 
 &  &  3 & $\mathcal{O}_{011}$\\ 
 &  &  4 & $\mathcal{O}_{233}$\\ 
 &  &  5 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{132}- \mathcal{O}_{123}\Big)$\\ 
\hline
 & row 1 &  0 & $\mathcal{O}_{122}$\\ 
 &  &  1 & $\mathcal{O}_{032}$\\ 
 &  &  2 & $\mathcal{O}_{010}$\\ 
 &  &  3 & $\mathcal{O}_{023}$\\ 
 &  &  4 & $\mathcal{O}_{232}$\\ 
 &  &  5 & $\mathcal{O}_{012}$\\ 
\hline
\end{tabular}\end{table}\end{document}